CVE-2017-3265

MEDIUM

Description

Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Packaging). Supported versions that are affected are 5.5.53 and earlier, 5.6.34 and earlier and 5.7.16 and earlier. Difficult to exploit vulnerability allows high privileged attacker with logon to the infrastructure where MySQL Server executes to compromise MySQL Server. Successful attacks require human interaction from a person other than the attacker. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all MySQL Server accessible data and unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. CVSS v3.0 Base Score 5.6 (Confidentiality and Availability impacts).

References

http://www.debian.org/security/2017/dsa-3767

http://www.debian.org/security/2017/dsa-3770

http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html

http://www.securityfocus.com/bid/95520

http://www.securitytracker.com/id/1037640

https://access.redhat.com/errata/RHSA-2017:2192

https://access.redhat.com/errata/RHSA-2017:2787

https://access.redhat.com/errata/RHSA-2018:0279

https://access.redhat.com/errata/RHSA-2018:0574

https://security.gentoo.org/glsa/201702-17

https://security.gentoo.org/glsa/201702-18

Details

Source: MITRE

Published: 2017-01-27

Updated: 2019-10-03

Risk Information

CVSS v2.0

Base Score: 4.9

Vector: AV:N/AC:M/Au:S/C:P/I:N/A:P

Impact Score: 4.9

Exploitability Score: 6.8

Severity: MEDIUM

CVSS v3.0

Base Score: 5.6

Vector: CVSS:3.0/AV:L/AC:H/PR:H/UI:R/S:U/C:H/I:N/A:H

Impact Score: 5.2

Exploitability Score: 0.3

Severity: MEDIUM

Tenable Plugins

View all (34 total)

IDNameProductFamilySeverity
103008EulerOS 2.0 SP2 : mariadb (EulerOS-SA-2017-1170)NessusHuawei Local Security Checks
medium
103007EulerOS 2.0 SP1 : mariadb (EulerOS-SA-2017-1169)NessusHuawei Local Security Checks
medium
102755CentOS 7 : mariadb (CESA-2017:2192)NessusCentOS Local Security Checks
medium
102648Scientific Linux Security Update : mariadb on SL7.x x86_64 (20170801)NessusScientific Linux Local Security Checks
medium
102299Oracle Linux 7 : mariadb (ELSA-2017-2192)NessusOracle Linux Local Security Checks
medium
102152RHEL 7 : mariadb (RHSA-2017:2192)NessusRed Hat Local Security Checks
medium
101587Fedora 26 : community-mysql (2017-1fedb9890c)NessusFedora Local Security Checks
medium
100276Amazon Linux AMI : mysql55 (ALAS-2017-831)NessusAmazon Linux Local Security Checks
medium
100275Amazon Linux AMI : mysql56 (ALAS-2017-830)NessusAmazon Linux Local Security Checks
high
99748Fedora 25 : community-mysql (2017-fe6e14dcf9)NessusFedora Local Security Checks
medium
99747Fedora 24 : community-mysql (2017-ef6bed485e)NessusFedora Local Security Checks
medium
97569openSUSE Security Update : mysql-community-server (openSUSE-2017-315)NessusSuSE Local Security Checks
medium
97278openSUSE Security Update : mysql-community-server (openSUSE-2017-258)NessusSuSE Local Security Checks
medium
97277openSUSE Security Update : mariadb (openSUSE-2017-257)NessusSuSE Local Security Checks
medium
97261GLSA-201702-18 : MariaDB: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
97260GLSA-201702-17 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
97064SUSE SLED12 / SLES12 Security Update : mariadb (SUSE-SU-2017:0412-1)NessusSuSE Local Security Checks
medium
97063SUSE SLES12 Security Update : mariadb (SUSE-SU-2017:0411-1)NessusSuSE Local Security Checks
medium
97046SUSE SLES11 Security Update : mysql (SUSE-SU-2017:0408-1)NessusSuSE Local Security Checks
medium
9915MariaDB Server 10.1.x < 10.1.21 Multiple VulnerabilitiesNessus Network MonitorDatabase
medium
9912MariaDB Server 10.0.x < 10.0.29 Multiple VulnerabilitiesNessus Network MonitorDatabase
medium
9911MariaDB Server 5.5.x < 5.5.54 Multiple VulnerabilitiesNessus Network MonitorDatabase
high
96732Debian DLA-797-1 : mysql-5.5 security updateNessusDebian Local Security Checks
medium
96669Debian DSA-3770-1 : mariadb-10.0 - security updateNessusDebian Local Security Checks
medium
96656Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : mysql-5.5, mysql-5.7 vulnerabilities (USN-3174-1)NessusUbuntu Local Security Checks
medium
96638Debian DSA-3767-1 : mysql-5.5 - security updateNessusDebian Local Security Checks
medium
96618FreeBSD : mysql -- multiple vulnerabilities (4d2f9d09-ddb7-11e6-a9a5-b499baebfeaf)NessusFreeBSD Local Security Checks
medium
96612Slackware 14.1 / 14.2 / current : mariadb (SSA:2017-018-01)NessusSlackware Local Security Checks
medium
95881MySQL 5.7.x < 5.7.17 Multiple Vulnerabilities (January 2017 CPU) (July 2017 CPU)NessusDatabases
medium
95880MySQL 5.7.x < 5.7.17 Multiple Vulnerabilities (January 2017 CPU) (July 2017 CPU)NessusDatabases
medium
95879MySQL 5.6.x < 5.6.35 Multiple Vulnerabilities (January 2017 CPU)NessusDatabases
medium
95878MySQL 5.6.x < 5.6.35 Multiple Vulnerabilities (January 2017 CPU)NessusDatabases
medium
95877MySQL 5.5.x < 5.5.54 Multiple Vulnerabilities (January 2017 CPU)NessusDatabases
medium
95876MySQL 5.5.x < 5.5.54 Multiple Vulnerabilities (January 2017 CPU)NessusDatabases
medium